» Ubuntu » Pakketten

Error

two or more packages specified (kdebase-workspace-dbg hardy-backports)